@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
/* display: none; <- Crashes Chrome on hover */
-webkit-appearance: none;
margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type="number"] {
-moz-appearance: textfield; /* Firefox */
}

* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}

html, body, #root {
  min-height: 100%;
}

body {
  background: #FFF;
  background-size: cover;
  -webkit-font-smoothing: antialiased !important;
}

img.logo {
  width: 70px;
}

img {
  width: 395px;
}

body, input, button {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 14px;
}

a {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 8px;
  margin-bottom: 8px;
  border-radius: 2px;
  height: 42px;
  font-size: 16px;
  font-weight: bold;
  background: rgb(7, 43, 77);
  color: #33B5FF;
  cursor: pointer;
}

p {
  margin-bottom: 15px;
  margin-top: 15px;
  color: rgb(7, 43, 77);
  font-size: 16px;
}

h4 {
  font-size: 16px;
  margin-bottom: 8px;
  color: rgb(7, 43, 77);
}

.container {
  margin: 80px auto;
  max-width: 450px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.content {
  width: 100%;
  background: #33B5FF;
  margin-top: 50px;
  border-radius: 4px;
  padding: 30px;
}

.content h2 {
  margin-bottom: 20px;
  color: #FFF;
  text-align: center;
}

.content h3 {
  margin-bottom: 10px;
  color: #FFF;
  text-align: center;
}

.content > h3 {
  color: #FFF;
  text-align: center;
  margin-bottom: 17px;
}

.content textarea {
  margin-bottom: 10px;
}

.content form {
  display: flex;
  flex-direction: column;
}

.content form label {
  font-size: 14px;
  color: #FFF;
  font-weight: bold;
  margin-bottom: 8px;
}

.content form label.fileUp {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  border: 3px solid  rgb(25, 93, 196);
  border-radius: 2px;
  height: 45px;
  font-size: 13px;
  cursor: pointer;
  background: #FFF;
  color: #33B5FF;

}

.content input {
  margin-bottom: 20px;
  border: 1px solid #ddd;
  border-radius: 2px;
  height: 45px;
  padding: 0 15px;
  font-size: 16px;
}

.content input[type='file'] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  white-space: nowrap;
  width: 1px; 
  }


.content select {
  background: #FFF;
  margin-bottom: 20px;
  border: 1px solid #ddd;
  border-radius: 2px;
  height: 45px;
  padding: 0 15px;
  font-size: 16px;
}

.content button.btn {
  border: 0;
  border-radius: 2px;
  width: 100%;
  height: 42px;
  padding: 0 20px;
  font-size: 16px;
  font-weight: bold;
  background: rgb(201, 200, 200);
  color: #33B5FF;
  cursor: pointer;
  
}

.content button.btn:hover {
  background: #FFF;
}

.content i {
  margin-right: 7px;
}

.css-yk16xz-control {
  height: 47px;
}

.css-1hwfws3 {
  height: 47px;
  justify-content: center;
}

.css-2b097c-container {
  height: 47px;
  margin-bottom: 10px;
}

.css-1okebmr-indicatorSeparator {
  height: 32px;
}

.css-1pahdxg-control {
  height: 47px;
}

